# This migration and CreateVersionAssociations provide the necessary
# schema for tracking associations.
class AddLineFileColumnToOrderFiles < ActiveRecord::Migration
  def self.up
    add_column :list_files, :line_file, :string,:limit => 128,:null => false, :default => ""
  end

  def self.down
    remove_column :list_files, :line_file
  end
end